curl --request POST \
--url https://api.getsly.ai/v1/v1/ucp/orders/{id}/events \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "shipped",
"occurred_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"data": {}
}
'{
"data": {
"id": "<string>",
"type": "shipped",
"occurred_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"data": {}
}
}Merchant-side timeline entry (shipped / in_transit / delivered / etc.). Triggers webhooks and feeds dispute evidence.
curl --request POST \
--url https://api.getsly.ai/v1/v1/ucp/orders/{id}/events \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "shipped",
"occurred_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"data": {}
}
'{
"data": {
"id": "<string>",
"type": "shipped",
"occurred_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"data": {}
}
}API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).
Event recorded
Show child attributes